Subject: Re: [xml2rfc] rsync issue - Re: missing ref files

From: =JeffH <[email-masked]>
Date: Mon, 27 Jun 2011 16:19:59 -0700

> On Mon, Jun 27, 2011 at 8:57 AM, Alice Hagens <[email-masked]> wrote:
 >> * So a work-around is using the full URL in the ENTITY form reference in 
your XML file. For example:   <!ENTITY bgpsec PUBLIC '' 
'http://xml.resource.org/public/rfc/bibxml3/reference.I-D.ietf-sidr-bgpsec-protocol.xml'> 
then &bgpsec;)
 >
 > That's what I do, and it works out great.

+1

 > I'd like xml2rfc to have a better way to handle this, so I'd not have
 > to specify the location of these references and instead xml2rfc could
 > just figure it out (try a local location configured or baked in, then
 > try the public reference repo).  That would make it much easier to
 > write .xmls that can be submitted as-is and work for all.

+1

=JeffH